import Vue from 'vue'
import VueAwesomeSwiper from 'vue-awesome-swiper'
import vueSocialSharing from 'vue-social-sharing'
// import VueQr from 'vue-qr'
// import QRCode from 'qrcode'
// Vue.use(QRCode);
// Vue.use(VueQr);
Vue.use(vueSocialSharing)
Vue.use(VueAwesomeSwiper);



